<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>http://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ANostalgia.css</id>
	<title>MediaWiki:Nostalgia.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="http://www.helmstedt-wiki.de/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ANostalgia.css"/>
	<link rel="alternate" type="text/html" href="http://www.helmstedt-wiki.de/index.php?title=MediaWiki:Nostalgia.css&amp;action=history"/>
	<updated>2026-06-18T14:30:41Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Helmstedt-Wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>http://www.helmstedt-wiki.de/index.php?title=MediaWiki:Nostalgia.css&amp;diff=3662&amp;oldid=prev</id>
		<title>Admin: AZ: Die Seite wurde neu angelegt:  /*-----------------------------------------------------------------------------*/  /* Änderungen am Nos…</title>
		<link rel="alternate" type="text/html" href="http://www.helmstedt-wiki.de/index.php?title=MediaWiki:Nostalgia.css&amp;diff=3662&amp;oldid=prev"/>
		<updated>2011-03-22T19:23:55Z</updated>

		<summary type="html">&lt;p&gt;&lt;a href=&quot;/index.php?title=Hilfe:Zusammenfassung_und_Quellen&amp;amp;action=edit&amp;amp;redlink=1&quot; class=&quot;new&quot; title=&quot;Hilfe:Zusammenfassung und Quellen (Seite nicht vorhanden)&quot;&gt;AZ&lt;/a&gt;: Die Seite wurde neu angelegt:  &lt;span class=&quot;autocomment&quot;&gt;-----------------------------------------------------------------------------: &lt;/span&gt;  /* Änderungen am Nos…&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt; /*-----------------------------------------------------------------------------*/&lt;br /&gt;
 /* Änderungen am Nostalgie-Skin für das Helmstedt-Wiki                         */&lt;br /&gt;
 /* --&amp;gt; Skinübergreifende Anpassungen befinden sich in [[MediaWiki:Common.css|Common.css]]               */&lt;br /&gt;
 /*-----------------------------------------------------------------------------*/&lt;br /&gt;
&lt;br /&gt;
 .NavToggle {&lt;br /&gt;
    font-size: x-small;&lt;br /&gt;
    float:right;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /*-----------------------------------------------------------------------------*/&lt;br /&gt;
&lt;br /&gt;
 /* Absolute Positionierungen für Nostalgia.css */&lt;br /&gt;
&lt;br /&gt;
 /* Koordinaten-Vorlagen: */&lt;br /&gt;
&lt;br /&gt;
 #coordinates_3_ObenRechts {&lt;br /&gt;
    display: inline;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 #coordinates {&lt;br /&gt;
    display: inline;&lt;br /&gt;
  position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;&lt;br /&gt;
  padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* kleines Globus-Symbol neben der Geookordinate anzeigen */&lt;br /&gt;
&lt;br /&gt;
 #coordinates a[href ^=&amp;quot;http://&amp;quot;] {&lt;br /&gt;
    background: url(http://upload.wikimedia.org/wikipedia/de/d/d4/Gnome-globe.png) center right no-repeat; padding-right: 18px; !important;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* für &amp;quot;Vorlage:ISSN-Link&amp;quot; damit ohne Globus-Symbol */&lt;br /&gt;
&lt;br /&gt;
 #issnlink {&lt;br /&gt;
    display: inline;&lt;br /&gt;
  position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;&lt;br /&gt;
  padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Formatierung für Abkürzungen (experimentell) */&lt;br /&gt;
&lt;br /&gt;
 #shortcut {&lt;br /&gt;
    display: inline;&lt;br /&gt;
  position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;&lt;br /&gt;
  padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:90%; text-transform:none; white-space:normal;&lt;br /&gt;
 }&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>